RubyGems Navigation menu

nanoc-sprockets 0.0.2

Use sprockets as a datasource for nanoc.

Gemfile
          gem 'nanoc-sprockets', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install nanoc-sprockets
  
  
  
  
  
  
  

Authors:

  • François de Metz

Owners:

Licenses:

  • MIT

Total downloads 754

For this version 446

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - March 26, 2014 (6 KB)
  2. 0.0.1 - March 25, 2014 (5.5 KB)